TestGroup:
    test_group: acc-sm-oleg407-client
    testhost: oleg407-client
    submission: Mon Mar 16 09:36:55 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Mon Mar 16 09:36:58 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_106
            status: PASS
            duration: 2468
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 2604
        status: PASS
